.cd-intro {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 222;
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}
.cd-words-wrapper h2{
    color: #fff;
}
.cd-words-wrapper b {
    font-size: 80px;
    display: inline-block;
    position: absolute;

    left: 0;
    line-height: 85px;
    top: 0;
    text-transform: uppercase;
    font-weight: 400;
}

.cd-words-wrapper b.is-visible {
    position: relative;
}

.cd-words-wrapper b {
    opacity: 0;
}

.cd-words-wrapper b.is-visible {
    opacity: 1;
}

.cd-headline.slider span {
    display: inline-block;
    padding: 0;
}

.cd-headline.slider .cd-words-wrapper {
    overflow: hidden;
    vertical-align: top;
    width: 100% !important;
    text-align: center !important;
}

.cd-headline.slider b {
    opacity: 0;
    top: .2em;
}

.cd-headline.slider b.is-visible {
    top: 0px;
    opacity: 1;
    color: #fff;
    -webkit-animation: slide-in 0.6s;
    -moz-animation: slide-in 0.6s;
    animation: slide-in 0.6s;
}

.cd-headline.slider b.is-hidden {
    -webkit-animation: slide-out 0.6s;
    -moz-animation: slide-out 0.6s;
    animation: slide-out 0.6s;
    width: 100%;
    text-align: center;
}

.cd-intro h4 {
    font-size: 80px;
    color: #fff;
    font-weight: 300;
}


@-webkit-keyframes slide-in {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateY(20%);
        color: #fff;
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes slide-in {
    0% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }
    60% {
        opacity: 1;
        -moz-transform: translateY(20%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@keyframes slide-in {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateY(20%);
        -moz-transform: translateY(20%);
        -ms-transform: translateY(20%);
        -o-transform: translateY(20%);
        transform: translateY(20%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes slide-out {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateY(120%);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(100%);
    }
}

@-moz-keyframes slide-out {
    0% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
    60% {
        opacity: 0;
        -moz-transform: translateY(120%);
    }
    100% {
        opacity: 0;
        -moz-transform: translateY(100%);
    }
}

@keyframes slide-out {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateY(120%);
        -moz-transform: translateY(120%);
        -ms-transform: translateY(120%);
        -o-transform: translateY(120%);
        transform: translateY(50%);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
}

@media(max-width:992px) {
    .cd-words-wrapper b {
        font-size: 48px;
    }
}

@media(max-width:768px) {
    .cd-words-wrapper b {
        font-size: 40px;
        line-height: 40px;
    }
}

